
# English to Hindi Dictionary with the offline feature.

Download this largest Hindi dictionary with over 1 lakh of word meaning.
This Hindi Dictionary has a favorite word marking to get the useful word immediately.

This has 3 types of games to test your Vocal Level.

1. Hindi to English Game
2. English to Hindi Game
3. Fill in Blank Game with Hindi Hint

English to Hindi Dictionary has a word of day feature to show daily word meanings for you with a notification.

You can turn on or off this feature anytime from the setting.

Features:

1. Work Offline
2. Bookmark Words
3. Words of day for daily words
4. Share words for a message and social media like Facebook, WhatsApp etc.
5. Multiple Games
6. Scoreboard for your knowledge level
7. Listen to Word
8. Know Word meaning types like Noun, Pronoun, Verb, Adverb, Adjective etc.
9. View all words matching with a search keyword
10. Settings for control Words of day and timing for notification

Download from Playstore

https://play.google.com/store/apps/details?id=com.hindi.dictionary

